Looking to hire Laravel developers? Try LaraJobs

ldap-auth maintained by ccovey

Author
Last update
2014/04/28 22:34 (dev-develop)
Links
Downloads
2 234
dev-develop

Last update
2014/04/28 22:34
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/auth 4.1.x
  • illuminate/config 4.1.x
  • adldap/adldap 4.0.x
v1.1.5

Last update
2014/04/19 02:10
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/auth 4.1.x
  • illuminate/config 4.1.x
  • adldap/adldap 4.0.x
dev-master

Last update
2014/02/22 18:57
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/auth 4.1.x
  • illuminate/config 4.1.x
  • adldap/adldap 4.0.x
v1.1.4

Last update
2014/02/02 05:15
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/auth 4.1.x
  • illuminate/config 4.1.x
  • adldap/adldap 4.0.x
v1.1.3

Last update
2014/02/02 04:56
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/auth 4.0.x
  • illuminate/config 4.0.x
  • adldap/adldap 4.0.x
v1.1.2

Last update
2014/02/02 04:47
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/auth 4.1.x
  • illuminate/config 4.1.x
  • adldap/adldap 4.0.x
v1.1.1

Last update
2013/12/17 05:42
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/auth 4.1.x
  • illuminate/config 4.1.x
  • adldap/adldap 4.x-dev
v1.1.0

Last update
2013/12/17 04:38
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/auth 4.1.x
  • illuminate/config 4.1.x
  • adldap/adldap 4.x-dev
v1.0.4

Last update
2013/10/20 04:50
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/auth 4.0.x
  • illuminate/config 4.0.x
  • adldap/adldap 4.x-dev
v1.0.3

Last update
2013/10/20 04:50
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/auth 4.0.x
  • illuminate/config 4.0.x
  • adldap/adldap 4.x-dev
v1.0.2

Last update
2013/09/17 03:39
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/auth 4.0.x
  • illuminate/config 4.0.x
  • adldap/adldap 4.x-dev
1.0.1

Last update
2013/09/17 02:49
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/auth 4.0.x
  • illuminate/config 4.0.x
  • adldap/adldap 4.x-dev
v1.0.0

Last update
2013/07/03 05:55
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/auth 4.0.x
  • illuminate/config 4.0.x
  • adldap/adldap 4.x-dev

Comments
comments powered by Disqus